Re: Autobaud Error When Attempting to Update UI Using Flash Magic


Vianney Colombat
 

I attached a picture that shows how to use Flash Magic version 12.01. Don't forget to choose the right COM.

Anyway, version 12 is a BETA version, it's better to use version 11.20 that is more stable and faster to update the firmware.

Vianney



Le informazioni contenute in questo messaggio di posta elettronica sono riservate e confidenziali e ne è vietata la diffusione in qualunque modo eseguita (DL 196/2003). Qualora Lei non fosse la persona a cui il presente messaggio è destinato, La invitiamo ad eliminarlo e a non leggerlo, dandone gentilmente comunicazione al mittente.

The information contained in this e-mail and any attachments is confidential and may well also be legally privileged (DL 196/2003). If you are not among the named recipients, please notify the sender immediately by reply e-mail and then delete this message from your system, do not use the contents for any purpose whatsoever nor disclose them to anyone else.

Join EladSDR@groups.io to automatically receive all group messages.